#
# Sample - Announcing OSPF Intra-Area(Type 1, Type 2) Route
#
start(intra.conf,intra.net)
traceON(0.0.0.2,intra.log)
routerUP(0.0.0.2)
wait(0.0.0.2,40)
networkDOWN(129.12.0.0)
wait(0.0.0.2,40)
networkUP(129.12.0.0)
wait(0.0.0.2,40)
end

